/*
/*
 * HTML5 ✰ Boilerplate v3.0.2
 *
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 *
 * Detailed information about this CSS: h5bp.com/css
 *
 * Dreamweaver modifications:
 * 1. Commented out selection highlight
 * 2. Removed media queries section (we add our own in a separate file)
 *
 * ==|== normalize ==========================================================
 */


/* =============================================================================
   HTML5 display definitions
   ========================================================================== */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {
	display: block;
}
audio, canvas, video {
	display: inline-block;
*display: inline;
*zoom: 1;
}
audio:not([controls]) {
	display: none;
}
[hidden] {
	display: none;
}
/* =============================================================================
   Base
   ========================================================================== */

/*
 * 1. Correct text resizing oddly in IE6/7 when body font-size is set using em units
 * 2. Prevent iOS text size adjust on device orientation change, without disabling user zoom: h5bp.com/g
 */

html {
	font-size: 100%;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}
html, button, input, select, textarea {
	font-family: serif;
	color: #222;
}
body {
	margin: 0;
    padding-top: 80px;
	font-size: 1em;
	line-height: 1.4;
}
@media (max-width: 800px) {
    body {
        padding-top: 0;
    }
}
/*
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection declarations have to be separate
 * Also: hot pink! (or customize the background color to match your design)
 */

/* Dreamweaver: uncomment these if you do want to customize the selection highlight
 *::-moz-selection { background: #fe57a1; color: #fff; text-shadow: none; }
 *::selection { background: #fe57a1; color: #fff; text-shadow: none; }
 */

/* =============================================================================
   Links
   ========================================================================== */

a {
	color: #00e;
}
a:visited {
	color: #551a8b;
}
a:hover {
	color: #06e;
}
a:focus {
	outline: thin dotted;
}
/* Improve readability when focused and hovered in all browsers: h5bp.com/h */
a:hover, a:active {
	outline: 0;
}
/* =============================================================================
   Typography
   ========================================================================== */

abbr[title] {
	border-bottom: 1px dotted;
}
b, strong {
	font-weight: bold;
}
blockquote {
	margin: 1em 40px;
}
dfn {
	font-style: italic;
}
hr {
	display: block;
	height: 1px;
	border: 0;
	border-top: 3px solid #ccc;
	margin: 0.7em 0;
	padding: 0;
}
ins {
	background: #ff9;
	color: #000;
	text-decoration: none;
}
mark {
	background: #ff0;
	color: #000;
	font-style: italic;
	font-weight: bold;
}
/* Redeclare monospace font family: h5bp.com/j */
pre, code, kbd, samp {
	font-family: monospace, serif;
	_font-family: 'courier new', monospace;
	font-size: 1em;
}
/* Improve readability of pre-formatted text in all browsers */
pre {
	white-space: pre;
	white-space: pre-wrap;
	word-wrap: break-word;
}
q {
	quotes: none;
}
q:before, q:after {
	content: "";
	content: none;
}
small {
	font-size: 85%;
}
/* Position subscript and superscript content without affecting line-height: h5bp.com/k */
sub, sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}
sup {
	top: -0.5em;
}
sub {
	bottom: -0.25em;
}
/* =============================================================================
   Lists
   ========================================================================== */

ul, ol {
	margin: 1em 0;
	padding: 0 0 0 40px;
}
dd {
	margin: 0 0 0 40px;
}
nav ul, nav ol {
	list-style: none;
	list-style-image: none;
	margin: 0;
	padding: 0;
}
/* =============================================================================
   Embedded content
   ========================================================================== */

/*
 * 1. Improve image quality when scaled in IE7: h5bp.com/d
 * 2. Remove the gap between images and borders on image containers: h5bp.com/i/440
 */

img {
	border: 0;
	-ms-interpolation-mode: bicubic;
	vertical-align: middle;
}
/*
 * Correct overflow not hidden in IE9
 */

svg:not(:root) {
	overflow: hidden;
}
/* =============================================================================
   Figures
   ========================================================================== */

figure {
	margin: 0;
}
/* =============================================================================
   Forms
   ========================================================================== */

form {
	margin: 0;
}
fieldset {
	border: 0;
	margin: 0;
	padding: 0;
}
/* Indicate that 'label' will shift focus to the associated form element */
label {
	cursor: pointer;
}
/*
 * 1. Correct color not inheriting in IE6/7/8/9
 * 2. Correct alignment displayed oddly in IE6/7
 */

legend {
	border: 0;
*margin-left: -7px;
	padding: 0;
	white-space: normal;
}
/*
 * 1. Correct font-size not inheriting in all browsers
 * 2. Remove margins in FF3/4 S5 Chrome
 * 3. Define consistent vertical alignment display in all browsers
 */

button, input, select, textarea {
	font-size: 100%;
	margin: 0;
	vertical-align: baseline;
*vertical-align: middle;
}
/*
 * 1. Define line-height as normal to match FF3/4 (set using !important in the UA stylesheet)
 */

button, input {
	line-height: normal;
}
/*
 * 1. Display hand cursor for clickable form elements
 * 2. Allow styling of clickable form elements in iOS
 * 3. Correct inner spacing displayed oddly in IE7 (doesn't effect IE6)
 */

button, input[type="button"], input[type="reset"], input[type="submit"] {
	cursor: pointer;
	-webkit-appearance: button;
*overflow: visible;
}
/*
 * Re-set default cursor for disabled elements
 */

button[disabled], input[disabled] {
	cursor: default;
}
/*
 * Consistent box sizing and appearance
 */

input[type="checkbox"], input[type="radio"] {
	box-sizing: border-box;
	padding: 0;
*width: 13px;
*height: 13px;
}
input[type="search"] {
	-webkit-appearance: textfield;
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	box-sizing: content-box;
}
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button {
-webkit-appearance: none;
}

/*
 * Remove inner padding and border in FF3/4: h5bp.com/l
 */

button::-moz-focus-inner, input::-moz-focus-inner {
border: 0;
padding: 0;
}
/*
 * 1. Remove default vertical scrollbar in IE6/7/8/9
 * 2. Allow only vertical resizing
 */

textarea {
	overflow: auto;
	vertical-align: top;
	resize: vertical;
}

/* Colors for form validity */
input:valid, textarea:valid {
}
input:invalid, textarea:invalid {
background-color: #f0dddd;
}
form .invalid input, form .invalid select, form .invalid textarea {
	background-color: #fbedf4;
}
form .invalid input[type="radio"] + label, form .invalid input[type="checkbox"] + label {
	background-color: #fbedf4;
	line-height: 32px;
	height: 32px;
	display: inline-block;
	padding: 0 5px 0 1px;
}
form p.bgable {
	line-height: 22px;
}
form p.invalid {
	background-color: #f2dede;
}
form .invalid input[type="radio"] + label span, form .invalid input[type="checkbox"] + label span {
	background-color: #f2dede;
}
form p.form-good {
	background-color: #dff0d8;
	color:#3c763d;
	line-height: 36px;
	padding: 15px;
    margin-bottom: 20px;
    border: 1px solid #d6e9c6;
    border-radius: 4px;
}

form p.form-error {
	color: #a94442;
    background-color: #f2dede;
    padding: 15px;
    margin-bottom: 20px;
    border: 1px solid  #ebccd1;
    border-radius: 4px;
}
}

form select option {
	background-color: #ffffff;
}


/* =============================================================================
   Tables
   ========================================================================== */
/*
 * 'border-collapse: collapse;' needs to be overridden in designs having tables with rounded corners and drop shadows.
*/
table {
	border-collapse: collapse;
	border-spacing: 0;
}
td {
	vertical-align: top;
}
/* =============================================================================
   Chrome Frame Prompt
   ========================================================================== */

.chromeframe {
	margin: 0.2em 0;
	background: #ccc;
	color: black;
	padding: 0.2em 0;
}
/* ==|== primary styles =====================================================
   Firebrand - Daniel Trevathan:
   ========================================================================== */

.columnhalf-left {
	width:48%;
	float:left;
}
.columnhalf-right {
	width:48%;
	float:right;
}

@media screen and (max-width: 991px) {
	.columnhalf-left {
	width:100%;
	float:none;
	margin-top:0;
	}
	.columnhalf-right {
		width:100%;
		float:none;
		margin-top:0;
	}
}

/*# 01 LAYOUT / 01: Reuseable #*/
input[type="text"], input[type="password"], textarea, select, input[type="email"] {
	border:1px solid #C3C6C7;
	background-color: white;
	font-family: "museo-sans",sans-serif;
	font-weight:normal;
	height: 40px;
	padding-left: 10px;
	outline: 0;
	margin: 10px 0px;
	width: 95%;
	font-weight: 300;
	color: #000;
	}
input[type="radio"], input[type="checkbox"] {
    display:none;
	display:inline-block\0/;
	*display:inline-block;
	}
input[type="radio"] + label span, input[type="checkbox"] + label span {
	display:inline-block;
	width:31px;
	width:0px\0/;
	height:32px;
	height:0px\0/;
	margin:-1px 4px 0 0;
	margin:0px\0/;
	vertical-align:middle;
	background:url(../img/form/radio-btns.png) right top no-repeat;
	cursor:pointer;
	 background-image:none\0/;
	}

input[type="radio"]:checked + label span, input[type="checkbox"]:checked + label span {
	 background:url(../img/form/radio-btns.png) left top no-repeat;
	 background-image:none\0/;
	}

select {
	background:url(../img/form/drop-down-icon.png) 98% 16px no-repeat;
	font-weight: 300;
	color: #000;
	opacity:0.8;
	margin: 10px 0px !important;
	-webkit-border-radius:0px;
    -moz-border-radius:0px;
    border-radius:0px;
	 -webkit-appearance:none;
    -moz-appearance:none;
    appearance:none;
	width: 98%;
	}
input[type="submit"] {
	background-color: #a50d53;
	color: white;
	clear: both;
	float:right;
	width: 100px;
	padding: 14px 18px;
	border: 0px;
	margin-top: 10px;
}
input[type="submit"]:hover {
	background-color: #009ca7;
}
textarea {
	padding:10px;
}
option {
	padding:5px 10px;
}
form ul li {
	margin-left:0px !important;
	list-style:none !important;
	}
.form-line {
	width:100%;
	margin: 1.7em 0;
	}
label {
	margin-right:20px;
	}
label.vertical-radio {
	float:left;
	clear:both;
}
.errors {
	color:#a50d53;
	font-style:italic;
	}
.ie-label {
	display:none;
	color: #a9a9a9;
	}
#MemberLoginForm_LoginForm_Email,
#MemberLoginForm_LoginForm_Password {
	width:300px;
	}
#MemberLoginForm_LoginForm_action_dologin {
	float:left;
	}
#ForgotPassword {
	float:left;
	clear:left;
	}
/*# 01 LAYOUT / 01: Paradax Slider #*/
section.parallax1,
section.parallax2,
section.parallax3 {
	background-position:top center;
/*	background-repeat:repeat-y;*/
	background-repeat:no-repeat;
	display:block;
	position:fixed;
	width:100%;
	height:385px;
/*	height:100%;*/
/*	min-height:385px;	*/
/*	min-height:6000px;*/
	text-align:center;
	overflow:hidden;
	}
/*section.parallax1 {
	background-image: url("../img/slider/parallax3.png");
	z-index:3;
	}*/
section.parallax2 {
	background-image: url("../img/slider/parallax2.png");
	z-index:2;
	}
section.parallax3 {
	background-image: url("../img/slider/parallax1.png");
	z-index:1;
	}
section.parallax4 {
	display:none;
	}
@media screen and (min-width: 768px) and (max-device-width : 1024px) {
	section.parallax4 {
	background-image: url("../img/slider/parallax-tablet.png");
	height:326px !important;
	display:block;
	}
section.parallax3,
section.parallax2,
section.parallax1 {
	display:none;
	}
	}
@media screen and (max-device-width : 480px) {
	section.parallax4 {
	background-image: url("../img/slider/parallax-mobile.png");
	height:196px !important;
	display:block;
	}
	section.parallax3,
	section.parallax2,
	section.parallax1 {
		display:none;
		}
	}
/* Andriod media query */
@media screen and (max-width: 800px) {
	section.parallax4 {
		background-image: url("../img/slider/parallax-mobile.png");
		height:196px !important;
		display:block;
	}
	section.parallax3,
	section.parallax2,
	section.parallax1 {
		display:none;
		}
	}
/*# 01 LAYOUT / 01: Header #*/
header#header {
	position: fixed;
	z-index:7;
}
@media screen and (max-width: 800px) {
	header#header {
		position: relative !important;
	}
	/*input[type="text"], input[type="password"], textarea, select, input[type="email"] {
		width:100%;
		}*/
	}
/*# 01 LAYOUT / 01: Header / Nav #*/
#header #header-nav {
    display: flex;
    align-items: center;
    padding: 10px 0;
    margin: 0 auto;
	text-align: center;
	*text-align: left;
}
#header #header-nav .nav {
    flex-grow: 1;
    text-align: right;
}
#header #header-nav .header-logo img {
    max-width: 100%;
}

@media (max-width: 814px) {
    #header #header-nav {
       flex-direction: column;
    }
    #header #header-nav .nav {
        padding-top: 10px;
        width: 100%;
    }
    #header #header-nav .nav > li {
        border: 0;
        text-align: center;
    }
    #header #header-nav .header-top {
        width: 100%;
    }
    #header #header-nav .header-logo {
        float: left;
        max-width: 160px;
    }
    #header #header-nav .toggleMenu {
        display: block;
        float: right;
        text-align: right;
        margin-left: auto;
        font-size: 30px;
    }
}

@media (min-width: 815px) {
    #header #header-nav .header-logo {
        flex: 0 0 160px;
        max-width: 160px;
    }
}

nav, ul, li, a {
	margin: 0;
	padding: 0;
}
.nav {
	list-style: none;
 *zoom: 1;
}
.nav:before, .nav:after {
	content: " ";
	display: table;
}
.nav:after {
	clear: both;
}
.nav ul {
	list-style: none;
	width: 9em;
}
.nav a {
	padding: 0px 10px;
}
.nav li {
	position: relative;
}
.nav > li {
	float: none;
	*float:left;
	display: inline-block;
	text-transform: uppercase;
}
.nav > li > .parent {
}
.nav > li > a {
	display: block;
	text-decoration: none;
}
.nav li ul {
	display: none;
}

@media screen and (max-width: 800px) {
header#header nav#header-nav {
	text-align:left;
	}
#slider {
	margin-top: 0px !important;
}
.nav > li {
	display: block !important;
}
.nav li ul {
	position: absolute;
	left: -9999px;
	display: block !important;
}
.nav > li.hover > ul {
	left: 0;
	margin-left:15px;
}
.nav li li.hover ul {
	left: 100%;
	top: 0;
}
.nav li li a {
	display: block;
	position: relative;
	z-index: 100;
}
.active {
	display: block;
}
.nav > li {
	float: none;
	border-top: 1px solid #ccc;
}
.nav > li a {
	margin:0px;
	padding:0px;
}
.nav > li > .parent {
	 background-image: url("../img/header/mobile-nav-cross.png");
     background-repeat: no-repeat;
     background-position: 95% 50%;
}
.nav > li.hover > a.parent {
	 background-image: url("../img/header/mobile-nav-dash.png");
     background-repeat: no-repeat;
     background-position: 95% 50%;
	}
.nav li li .parent {
}
.nav ul {
	display: block;
	width: 100%;
}
.nav > li.hover > ul, .nav li li.hover ul {
	position: static;
}
}
/*# 01 LAYOUT / 02: Slider #*/
#slider {
	/*	background-color:black;*/
/*	background-image: url("../img/slider/banner.jpg");
	background-position: 30% center;
	background-size: cover;
	background-attachment: scroll;
	background-repeat: no-repeat;*/
/*	margin-top: 56px;*/
	margin-top:40px;
}
#slider h1 {
	margin: 0px;
	padding: 0px;
}
/*# 01 LAYOUT / 02: Header Title #*/
.headertitle {
	/*margin-bottom:40px;*/
	position:relative;
	z-index:6;
	}
/*.headertitle h3 {
	width: 85%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	margin-bottom: 20px;
	}*/
.headertitle h4 {
	width: 85%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	margin-bottom: 20px;
	}
/*# 01 LAYOUT / 01: Content #*/
article#columnleft.fluid h1,
article#columnmiddle.fluid h1,
article#columnright.fluid h1,
article.columnleft.fluid h1,
article.columnmiddle.fluid h1,
article.columnright.fluid h1 {
	margin-top: 0px;
}
article#columnleft.fluid img,
article#columnmiddle.fluid img,
article#columnright.fluid img,
article.columnleft.fluid img,
article.columnmiddle.fluid img,
article.columnright.fluid img {
	margin-bottom: 30px;
}
article#columnleft.fluid,
article#columnmiddle.fluid,
article#columnright.fluid,
article.columnleft.fluid,
article.columnmiddle.fluid,
article.columnright.fluid {
	margin-top: 50px;
}
article#columnleft.fluid.report,
article#columnmiddle.fluid.report,
article#columnright.fluid.report,
article.columnleft.fluid.report,
article.columnmiddle.fluid.report,
article.columnright.fluid.report {
	margin-top: 0px;
	margin-bottom:60px;
}

/*# 01 LAYOUT / 01: Content / ul Styles #*/
section#content ul {
	margin: 0px;
	padding: 0px;
}
section#content ul li {
	list-style: disc;
	margin: 5px 0px;
	margin-left: 25px;
	/*color:#a50d53;*/
}
/*# 01 LAYOUT / 01: Content / Content Nav #*/

.whos-looking nav#contentnav {
	border-top:0px;
	border-bottom:0px;
	display:none;
	}

nav#contentnav {
    background-color: #a50c52;
	position:relative;
	z-index:6;
	margin-bottom:50px;
/*	-webkit-box-shadow: 0px 2px 3px 0px rgba(0, 0, 0, 0.2);
box-shadow: 0px 2px 3px 0px rgba(0, 0, 0, 0.2);*/
}
nav#contentnav ul {
	margin: 0px;
	padding: 0px;
	text-align: center;
}
nav#contentnav ul li {
    position: relative;
    display: block;
    margin: 0;
    padding: 20px 0;
    width: 50%;
    float: left;
    font-weight: bold;
}
nav#contentnav ul li a {
    color: rgba(255, 255, 255, .6);
	text-decoration:none !important;
}
nav#contentnav ul li a:hover {
	color: #f8f8f8;
	text-decoration: none;
}
nav#contentnav ul li.current a {
    color: rgba(255, 255, 255, 1);
}
@media (min-width: 1050px) {
    nav#contentnav ul li {
        position: relative;
        display: block;
        margin: 0;
        padding: 20px 0;
        width: 25%;
        float: left;
        font-weight: bold;
    }
    nav#contentnav.carat ul li.current::before {
        display: block;
        content: "";
        position: absolute;
        width: 31px;
        height: 16px;
        top: calc(100% - 12px);
        left: calc(50% - 13px);
        background-image: url('/themes/space/img/nav-carat.png');
        background-repeat: no-repeat;
    }

}
/*# 01 LAYOUT / 01: Content / Title Block #*/
article#titlecontainer {
/*	margin-left: 2.6548%;*/
	position:relative;
	z-index:6;
}
article#titlecontainer h1 {
	margin-top: 0px;
}
/*# 01 LAYOUT / 01: Content / ol Styles #*/
section#content ol {
	margin: 0px;
	padding: 0px;
}
section#content ol li {
	margin: 5px 0px;
	margin-left: 30px;
}
/*# 01 LAYOUT / 01: Content / Resources #*/
article#fullwidth img {
	float: left;
}
/*# 01 LAYOUT / 01: Content / Blog #*/
.blogSummary {
	border-bottom: 3px solid #ccc;
	margin-bottom:0.7em;
	}
.blogSummary:last-child {
	border-bottom: 0px;
	}

/*# 01 LAYOUT / 03: Footer #*/
#footer {
/*	background:url(../img/footer/footer-bg.gif) top no-repeat; */
	background-color: #98999c;
}
#footercolumnleft.fluid, #footercolumnmiddle.fluid, #footercolumnright.fluid {
	margin-top: 50px;
}
#footercolumnright img {
	margin: 10px;
}
#footercolumnleft.fluid h2, #footercolumnmiddle.fluid h2, #footercolumnright.fluid h2 {
	margin-top: 0px;
}
#footercolumnright h2 {
	margin-bottom: 13px;
}
#footerdetails {
    padding-top: 30px;
    padding-bottom: 30px;
}
footer img {
	margin-top:25px;
	}
#footerdetails a:link, #footerdetails a:visited {
	color: #eee;
}
#footerdetails a:hover, #footerdetails a:active {
	color: #fff;
	text-decoration: underline;
}
/*# 01 LAYOUT / 03: Footer / ul Styles #*/
#footercolumnmiddle.fluid ul {
	display:none;
	}
footer ul {
	margin: 15px 0px 0px 0px;
	padding: 0px;
}
footer ul li {
	color:white;
	list-style: disc;
	margin: 5px 40px;
}
footer ul li a:link,
footer ul li a:visited {
	color:white;
	}
footer ul li a:hover,
footer ul li a:active {
	color:#fff;
	text-decoration:underline;
	}

#footer-partners .logos {
    display: flex;
    flex-wrap: wrap;
    padding-top: 20px;
}

#footer-partners .logos .logo {
    display: flex;
    align-items: center;
    flex: 0 0 25%;
    max-width: 25%;
    padding-bottom: 20px;
}
#footer-partners .logos .logo a {
    display: inline-flex;
    align-items: center;
    padding: 10px;
    margin: 0 auto;
}
#footer-partners .logos .logo a img {
    margin: 0 auto;
    max-width: 100%;
}
#footer-partners .logos .logo.dcc a {
}
#footer-partners .logos .logo.dcc a img {
    width: 90%;
}
#footer-partners .logos .logo.uni a img {
    width: 70%;
}
#footer-partners .logos .logo.poly a img {
    width: 80%;
}
#footer-partners .logos .logo.fb a img {
    width: 70%;
}

@media (max-width: 800px) {
    #footer-partners .logos .logo {
        flex: 0 0 50%;
        max-width: 50%;
    }
}


/*# 01 LAYOUT / 03: Footer / YouTube Video #*/
.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
/*# 01 LAYOUT / 03: Footer/ Social Media #*/
footer #socialmedia {
	border-top: 3px solid #707070;
	margin-top: 4em;
	padding-top: 2.5em;t
	padding-bottom: 1.5em;
}
.clearfix {
	clear:both;
}
.report-form h2 {
	color: #000;
	font-size:15px !important;
	font-family: "Archer SSm A", "Archer SSm B";
	font-style: normal;
	font-weight: 800;
}
.Actions h2.blue {
	float:left;
}
.Actions h2.blue, .Actions input[type="submit"] {
	clear:none;
}
h2.blue {
	color:#0099a8;
	font-size: 18px !important;
}
.option-left {
	float:left;
}
.text-center {
	text-align:center !important;
}
.btn {
	background-color: #a50d53;
    color: white !important;
    /*clear: both;
    float: right;*/
    width: 100px;
    padding: 14px 18px;
    border: 0px;
    margin-top: 10px;
}
}
.textarea {
	margin-top:10px;
	margin-bottom:10px;
}
input.shorter {
	width:80%;
}
.font-18 {
	font-size:18px;
}
.font-14 {
	font-size:14px;
}
::-webkit-input-placeholder { /* WebKit browsers */
    color:    #000;
     opacity:  0.8;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #000;
   opacity:  0.8;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #000;
   opacity:  0.8;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
   color:    #000;
    opacity:  0.8;
}
.float-right {
	float:right;
}
.float-left {
	float:left;
	clear:both;
	margin-left:50px;
	margin-bottom:20px;
}
form ul.styled li {
	list-style:disc !important;
}
form ul.styled {
	padding:0 0 0 15px !important;
}
#content h1.form-heading {
	font-family: "Archer SSm A", "Archer SSm B";
	font-style: normal;
	font-weight: 800;
	text-align:left;
}
#GlobalMessageOnErrorForm_BusinessForm_other_comments {
	height:100px;
}
.margin-bottom-60 {
	margin-bottom:60px;
}
#content h1.margin-bottom-20 {
	margin-bottom:20px;
}
/* ==|== non-semantic helper classes ========================================
   Please define your styles before this section.
   ========================================================================== */

/* For image replacement */
.ir {
	display: block;
	border: 0;
	text-indent: -999em;
	overflow: hidden;
	background-color: transparent;
	background-repeat: no-repeat;
	text-align: left;
	direction: ltr;
*line-height: 0;
}
.ir br {
	display: none;
}
/* Hide from both screenreaders and browsers: h5bp.com/u */
.hidden {
	display: none !important;
	visibility: hidden;
}
/* Hide only visually, but have it available for screenreaders: h5bp.com/v */
.visuallyhidden {
	border: 0;
	clip: rect(0 0 0 0);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;
}
/* Extends the .visuallyhidden class to allow the element to be focusable when navigated to via the keyboard: h5bp.com/p */
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus {
	clip: auto;
	height: auto;
	margin: 0;
	overflow: visible;
	position: static;
	width: auto;
}
/* Hide visually and from screenreaders, but maintain layout */
.invisible {
	visibility: hidden;
}
/* Contain floats: h5bp.com/q */
.clearfix:before, .clearfix:after {
	content: "";
	display: table;
}
.clearfix:after {
	clear: both;
}
.clearfix {
*zoom: 1;
}

/* ==|== print styles =======================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */

@media print {
* {
	background: transparent !important;
	color: black !important;
	box-shadow: none !important;
	text-shadow: none !important;
	filter: none !important;
	-ms-filter: none !important;
} /* Black prints faster: h5bp.com/s */
a, a:visited {
	text-decoration: underline;
}
a[href]:after {
	content: " (" attr(href) ")";
}
abbr[title]:after {
	content: " (" attr(title) ")";
}
.ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after {
	content: "";
}  /* Don't show links for images, or javascript/internal links */
pre, blockquote {
	border: 1px solid #999;
	page-break-inside: avoid;
}
thead {
	display: table-header-group;
} /* h5bp.com/t */
tr, img {
	page-break-inside: avoid;
}
img {
	max-width: 100% !important;
}
@page {
	margin: 0.5cm;
}
p, h2, h3 {
	orphans: 3;
	widows: 3;
}
h2, h3 {
	page-break-after: avoid;
}
}


#illustration {
    padding: 0 20px;
    text-align: center;
    border-bottom: 5px solid #a50c52;
}

#illustration img {

}
